<?xml version="1.0" encoding="UTF-8"?>
<site
  base_url="http://www.crans.ens-cachan.fr/"
  store_into="/var/www/www-ens-cachan.xml.gz"
  verbose="1"
  >
  <url
     href="http://www.crans.ens-cachan.fr/"
     lastmod="2006-05-12T10:05:00+02:00"
     changefreq="daily"
     priority="0.9"
  />
  <url
     href="http://www.crans.ens-cachan.fr/Cat%C3%A9goriePagePublique"
     lastmod="2006-05-04T22:40:00+02:00"
     changefreq="weekly"
     priority="0.8"
  />
  <url
     href="http://www.crans.ens-cachan.fr/ModificationsRecentes"
     lastmod="2006-05-04T22:41:00+02:00"
     changefreq="daily"
     priority="0.5"
  />

  <sitemap    path="/var/www/www-ens-cachan.xml.gz" />

  <filter  action="drop"  type="wildcard"  pattern="*~"           />
  <filter  action="drop"  type="regexp"    pattern="/\.[^/]*"     />

  <filter  action="drop"  type="wildcard"    pattern="*?action=fullsearch*"     />
  <filter  action="drop"  type="wildcard"    pattern="*/old_www/*"     />
  <filter  action="drop"  type="wildcard"    pattern="*/olddoc/*"     />
  <filter  action="drop"  type="wildcard"    pattern="*/cransonly/*"     />

</site>
